### Method

# Soup AuthDomain get_realm

#### Declaration [src]

    const char*
    soup_auth_domain_get_realm (
      SoupAuthDomain* domain
    )

#### Description [src]

Gets the realm name associated with `domain`.

Gets property | `Soup.AuthDomain:realm`

#### Return value

Type: `const char*`

`domain`‘s realm.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.